/*=== 閲嶇疆鍐呴〉body鏍峰紡 ===*/
body{padding: 0px 15px 0 0!important; background-color: #F3F6F7!important;}
body.top-frame{ padding:0!important; }
.page-content{margin-left:0; padding:0;}
.page-header-fixed .page-container{margin-top:10px;}
.table thead>tr>th, .table tbody>tr>th, .table tfoot>tr>th, .table thead>tr>td, .table tbody>tr>td, .table tfoot>tr>td{ vertical-align: middle; }
.page-title{ margin-bottom:10px; }
.page-content .page-breadcrumb.breadcrumb{ margin-bottom:15px; }
/*=== padding ===*/
.padding-0{ padding:0!important; }
.padding-10{ padding: 10px!important; }
.padding-right-0{ padding-right: 0!important;}  
.padding-right-5{ padding-right: 5px!important;}
.padding-left-0{ padding-left: 0!important;} 
.padding-left-5{ padding-left: 5px!important;}
.padding-left-10{ padding-left: 10px!important; }
.padding-left-20{ padding-left: 20px!important; }
.padding-right-5{ padding-right: 5px!important; }
.padding-right-10{ padding-right: 10px!important; }
.padding-right-30{ padding-right: 30px!important; }
.padding-top-0{ padding-top: 0px!important;}
.padding-top-5{ padding-top: 5px!important; }
.padding-top-7{ padding-top: 7px!important; }
.padding-top-10{ padding-top: 10px!important; }
.padding-top-20{ padding-top: 20px!important; }
.padding-bottom-0{ padding-bottom: 0px!important; }
.padding-bottom-5{ padding-bottom: 5px!important; }
.padding-bottom-10{ padding-bottom: 10px!important; }
.padding-bottom-20{padding-bottom:20px!important;}
.padding-lr{padding-left: 0px;padding-right: 0px;}
.padding-all-10{padding: 5px 10px;}
/*=== margin ===*/
.margin-top-30{margin-top:30px!important;}
.margin-bottom-30{margin-bottom:30px;}
.margin-bottom-0{ margin-bottom:0px;}
.margin-right-15{margin-right:15px;}
.margin-right-10{margin-right:10px;}
.margin-right-5{margin-right:5px;}
.margin-lr{margin-left:0px!important; margin-right:0px!important;}
/*=== btn ===*/
.group-btn .btn{margin-right: 3px; margin-bottom: 5px;}
/*=== mydesk ===*/
.desk-box{width:240px; margin-right: 80px; padding:125px 0 20px 0;}
.desk-box.item1{background:url(../img/mydesk/item1.png) center 30px no-repeat;}
.desk-box.item2{background:url(../img/mydesk/item2.png) center 30px no-repeat;}
.desk-box.item3{background:url(../img/mydesk/item3.png) center 30px no-repeat;}
.desk-box.item4{background:url(../img/mydesk/item4.png) center 30px no-repeat;}
/*=== box ===*/
.box{padding: 20px 10px 15px;}
.border-grey{border: 1px solid #9d9c9c;}
/*=== 缁檛abl澧炲姞鎸夐挳缁� ===*/
.table-wrap{position: relative;}
.table-noinfo{ padding-top: 40px; }
.table-btn-wrap{position: absolute; top: -12px;  right: 0px; z-index: 9;}
/*=== profile navigation ===*/
.profile ul.profile-nav {margin-bottom:30px;}
.profile ul.profile-nav li {position:relative; display:block; font-size:14px; padding:8px 10px; margin-bottom:1px; background:#f7f7f7; border-left:solid 2px #c4d5df;}
.profile ul.profile-nav li.disabled { color:#999; }
.profile ul.profile-nav li:hover { color:#169ef4; background:#ecf5fb; text-decoration:none; border-left:solid 2px #169ef4;}
.profile ul.profile-nav li.disabled:hover { color:#999; background:#f7f7f7; text-decoration:none; border-left:solid 2px #c4d5df; }
.profile ul.profile-nav a{ color:#3cc051;}
.profile ul.profile-nav span { top:0; right:0; color:#fff; font: 12px Microsoft Simsun; padding:10px 13px; position:absolute;}
.profile ul.profile-nav span b{ color: #ccc; font-weight: normal; }

/*=== 宸﹀彸璧嬪�兼鏍峰紡 ===*/
.arrowbox{ position: relative; }
.arrowbox .arrows{ position: absolute; top: 50%; left: 50%; margin: -40px 0 0 -8%; z-index: 9;}
.arrowbox .fa-long-arrow-left, .arrowbox .fa-long-arrow-right{ margin-top: 10px; font-weight: bold; font-size: 40px; }
.arrowbox .btn.default{ background-color: transparent; }
.arrowbox .btn.default:hover{ background-color: transparent!important; }
.arrowbox .btn.default:hover .text-success{ color: #2e692f; }
/*=== font ===*/
.text-red{color:#F00;}

/*=== 鏃堕棿鍖洪棿鎺т欢鍏煎IE9 ===*/
.input-daterange{ width: 100%\0 !important; }
.input-daterange input{	float: left\0 !important; width: 45%\0 !important; }
.input-daterange .input-group-addon{ padding:0\0 !important; display: block\0 !important; float: left\0 !important;	width: 10%\0 !important; 	height: 34px\0 !important; line-height: 30px\0 !important; text-align: center\0 !important; }

/*=== portlet-title 鍔犲叏閫夋 ===*/
.portlet-title .checkbox-inline{ float: right; color: #fff; }

/*=== 鐢佃瘽鍥炬爣棰滆壊 ===*/
.phone-color {
	color: #549804;
	font-size: 20px;
	font-size: bold;
}

/*=== 鐢佃瘽宸ュ叿鏍忓悇涓浘鏍囬鑹� ===*/
.phone-tool{color:#0FB8E7;}
.phone-btn:hover .phone-tool, .header .navbar-nav > li > a:hover .phone-tool{ color: #4d90fe }
.phone-btn{background: none; border: none;}
.navbar-nav > li > button, .navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
  color:#999;
}
.navbar-nav > li > button, .navbar-nav > li > a {
    padding:15px 2px;
}
.header .navbar-nav > li > a {
    display: inline-block;
}

.nav > li > button:hover,
.nav > li > button:focus {
  text-decoration: none;
  color: #eee;
}

.nav > li.disabled > button,
.nav > li.disabled > button > .phone-tool,
.nav > li.disabled > a,
.nav > li.disabled > a > .phone-tool {
  color: #666;
}

.nav > li.disabled > button:hover,
.nav > li.disabled > button:focus,
.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
  color: #666;
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
}
.navbar-inverse .navbar-nav>.disabled>a, .navbar-inverse .navbar-nav>.disabled>a:hover, .navbar-inverse .navbar-nav>.disabled>a:focus {
  color: #666;
}

/*=== 椤堕儴鏍峰紡閲嶇疆 ===*/
.header{ height: 78px;}
.header .phone-tool-wrap{ margin-top: 10px; margin-right: 0; width: 600px; height: 68px; overflow: hidden; }
.phone-tool-wrap > li > button, .header .phone-tool-wrap > li > a{ padding: 0 0 7px 0; }
.header .top-info{ width: 200px; height: 47px; overflow: hidden; margin: 10px 0px 0 0; border-left: 1px solid #E3E3E3; }
.header .top-info li{ padding-bottom: 7px; margin-right: 0; margin-left: 15px; }
.header .top-form{ margin-right: 0px; margin-top: 20px; }
.top-form-input{ padding: 0 5px; }
/*褰撳睆骞曞昂瀵稿皬浜�1366px鏃讹紝搴旂敤涓嬮潰鐨凜SS鏍峰紡*/
@media screen and (max-width: 1580px) { 
  .header .top-form{ margin-top: 8px; }
  .header .top-form{ width: 300px; height: 60px; }
  .header .navbar-nav > li.top-form-first{ margin-left: 30px; margin-bottom: 5px; }
  .top-form-input{ width: 216px;}
}
/*褰撳睆骞曞昂瀵稿ぇ浜�1680px鏃讹紝搴旂敤涓嬮潰鐨凜SS鏍峰紡*/
@media screen and (min-width: 1880px) { 
  .header .phone-tool-wrap{ width: 700px; height: 30px; margin-top: 22px; }
  .header .top-info{margin: 10px 20px 0 0;}
}

/*=== 闈欐�乼able鏍峰紡 ===*/
.table-static-wrap{ margin-bottom: 20px;  overflow: auto; }
.table-static-wrap .table{ margin-bottom: 0; }
.table-static thead > tr > th{ white-space: nowrap; border-bottom: 1px solid #ddd; }

/*=== 閲嶇疆fixedCulumns table鏍峰紡 ===*/
.table-nowrap th, .table-nowrap td, .dataTable th, .dataTable td{ white-space: nowrap; }
td.nowrap{ white-space: nowrap; }
.dataTables_wrapper .dataTables_processing{ height: 100%; top:0; left:0; margin:0; padding:0; z-index: 999; background: none;}
.dataTables_wrapper .dataTables_processing .loading-bg{ display:block; position:absolute; top:0; left:0; width: 100%; height: 100%; margin:0; padding:0; background-color:#333; opacity: .3; z-index: 1000;}
.dataTables_wrapper .dataTables_processing .loading-con{ position: absolute; top:50%; left:50%; z-index: 1001; margin:-18px 0 0 -62px; padding-left:18px; width:125px; height: 37px; line-height:35px; border: 1px solid #999; background:#fff url(../img/input-spinner.gif) 10px center no-repeat;}
/*=== 鍘绘帀datatable榛樿绗竴鍒楃敓鎴愮殑鎺掑簭鍥炬爣,骞惰В鍐矷E涓嬩笉瀵归綈鐨勯棶棰� ===*/
table.dataTable thead .sorting_disabled{ background-image: none; cursor: default; }
/*table.dataTable thead .sorting_disabled div.checker{ margin-right: -15px\0!important; }*/
/*=== 琛ㄦ牸搴曢儴鎬昏淇℃伅 ===*/
.table-bottom-info{ position: absolute; bottom: 10px; left: 250px; height: 30px; line-height: 30px; }
.table-bottom-info .item{ display: inline-block; width:116px; padding-left: 1%; text-align: center; }
/*=== 琛ㄦ牸鏃ュ巻甯︽椂鍒嗙鍥哄畾瀹藉害 ===*/
.form_datetime{ width: 221px!important; }
.input-datetime{ width: 180px!important; }
/*=== datetimepicker 褰撳墠鏃堕棿鏍峰紡淇敼 ===*/
.datetimepicker th.today { color: white; text-shadow: none; background-color: #4d90fe; }
.datetimepicker th.today:hover { background-color: #0362fd !important; color: #fff !important; outline: none!important; }
/*=== Font ===*/
.font-big [class^="icon-"], .font-big [class*=" fa-"] { padding-left: 10px; font-size: 20px; }
.font-big [class*=" fa-times"] { padding:0 2px; }
.font-big [class*=" fa-check"], .font-big [class*=" fa-times"] { cursor: pointer; }

/*=== modal涓殑alert ===*/
.alertInModal-wrap, .confirmInModal-wrap { position: relative; }
.alertInModal, .confirmInModal { position:absolute; top:30%; left: 50%; z-index: 100002; margin-left: -150px; width: 300px; }
.alertInModal .modal-dialog, .confirmInModal .modal-dialog { padding: 0; width: 300px; }
.alertInModal-backdrop, .confirmInModal-backdrop { position: absolute; top: 0; left: 0; z-index: 100001; width: 100%; height: 100%; background: #000; opacity: .2; }
.icon-complete {
	display: block;
	position: absolute;
	top: 210px;
	right: 50px;
	z-index: 9;
	width: 148px;
	height: 88px;
	background: url(../img/original.gif) center center no-repeat;
}

.icon-process {
	display: block;
	position: absolute;
	top: 210px;
	right: 50px;
	z-index: 9;
	width: 148px;
	height: 88px;
	background: url(../img/process.png) center center no-repeat;
}


.navbar-inverse .navbar-nav>li>a{
	color: #333;
}
.navbar-inverse .navbar-nav>li>a.phone-btn:hover, .navbar-inverse .navbar-nav>li>a.phone-btn:focus{
	color: #333;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus{
	color: #333;
}
.header .navbar-nav > li > a > i{
	color: #00ADE4;
}
.input-control{
   border: ridge 1px #e3e7ea;
}
.portlet.box.grey,.portlet.box.blue{
    border: 15px solid #E3E3E3;
    border-top:15px solid #E3E3E3;
}
.portlet.box.grey > .portlet-title,.portlet.box.blue > .portlet-title{
    background-color: #FFFFFF;
}
.portlet.box > .portlet-title,.portlet.box.blue > .portlet-title{
	color: #000 !important;
}
.dataTables_wrapper.no-footer .dataTables_scrollBody{
	border-bottom: 1px solid #DDDDDD;
}
.width-bf-20,.width-bf-10,.width-bf-50{
	float:left;
}
.width-bf-20{
	width:20%;
}
.width-bf-10{
	width:10%;
	padding-top:18px;
}
.width-bf-50{
	width:50%;
}
.dataTables_wrapper .dataTables_scroll{
	background: #fff;
}
table.table-striped>thead>tr>th{
	border-top:1px solid #ddd!important;
	border-right:1px solid #ddd!important;
	text-align:center;
}

table.dataTable thead th,.dataTables_wrapper.no-footer .dataTables_scrollBody{
	border-bottom:none!important;
}
.table tbody>tr>td{
	border-bottom: 1px solid #ddd;
	border-top:none;
	height:45px;
	padding:0px 5px;
}
.table tbody>tr>td:last-child{
	border-right: 1px solid #ddd;
}
.group-btn{
	margin-top:7px;
}
.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td{
	border:none;
	border-bottom: 1px solid #ddd;
	border-top:none;
}
.row{
	margin-left:0px;
	margin-right:0px;
}
.page-content{
	margin-top:0px;
}
.text-left{
	text-align:left!important;
}
.text-right{
	text-align:right!important;
}
.col2-width{
	width: 17.33%;
}
.col10-width{
	width: 82.67%;
}
.width-zd-35{
	width:35%;
}
.width-zd-65{
	width: 65%;
}
.form-horizontal .form-group{
	margin:0px 0px 15px 0px;
}
.portlet.box.blue,.portlet.box.grey{
	margin-left: 15px;
    margin-right: 15px;
}
.btn.green{
	background-color: #4d90fe!important;
}
.btn.green:hover, .btn.green:focus, .btn.green:active, .btn.green.active, .btn.green.disabled, .btn.green[disabled]{
	
	background-color:#0362fd !important;
}
.messageTable{
	padding-left:0px;
	padding-right:0px;
}
table.table{
	margin-bottom:0px!important;
}
div.dataTables_info{
	top: 0px;
}
.breadcrumb{
	margin-bottom:0px;
}
table.dataTable.no-footer{
	border-bottom:none;
}
.table-bordered{
	border:none;
	border-left:1px solid #ddd!important;
	border-right:1px solid #ddd!important;
	border-bottom:1px solid #ddd!important;
}
.height-50{
	height:50px;
}
.table-bottom-border > thead > tr > th{
	border-bottom:1px solid #ddd!important;
}
.input-daterange.width-100 > input{
	width:100%!important;
}
table.dataTable tbody tr td:first-child{
	border-left:1px solid #ddd;
}
table.dataTable tbody tr td:last-child{
	border-right:1px solid #ddd;
}
table.dataTable tbody{
	border-right:1px solid #ddd;
}
.table thead:first-child tr th:first-child{
	border-left:1px solid #ddd;
	height:41px;
	padding:0px 18px;
}
.breadcrumb>li+li:before{
	display:none;
}
.line-height-37{
	line-height:37px;
}